[jira] Resolved: (ESBJAVA-251) To allow for HTTP 1.0 to be forced for outgoing messages

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] Resolved: (ESBJAVA-251) To allow for HTTP 1.0 to be forced for outgoing messages

JIRA jira@wso2.org
     [ http://www.wso2.org/jira/browse/ESBJAVA-251?page=all ]

Asankha Perera resolved ESBJAVA-251.
------------------------------------

    Fix Version/s: 1.1-QA-b1
       Resolution: Fixed

Already available for sometime - but not sure if available with 1.0 ..

Set property "FORCE_HTTP_1.0" to "true" at scope "axis2" for this to be achieved

> To allow for HTTP 1.0 to be forced for outgoing messages
> --------------------------------------------------------
>
>                 Key: ESBJAVA-251
>                 URL: http://www.wso2.org/jira/browse/ESBJAVA-251
>             Project: WSO2 ESB
>          Issue Type: Bug
>          Components: Core Engine
>         Environment: MS Windows XP
>            Reporter: Peter Januarius
>         Assigned To: Asankha Perera
>            Priority: Minor
>             Fix For: 1.1-QA-b1
>
>
> Some enterprise products may not support HTTP/1.1 and therefore it would be useful and complete to provide a configurable option to 'force' HTTP/1.0.

--
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://www.wso2.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

       

_______________________________________________
Esb-java-dev mailing list
[hidden email]
http://wso2.org/cgi-bin/mailman/listinfo/esb-java-dev